#	$NetBSD: mailer.conf,v 1.1.1.1 2006/04/28 18:10:21 jlam Exp $
#
# Use "courier-mta" as replacement for "sendmail".
#
sendmail	/usr/pkg/bin/sendmail
send-mail	/usr/pkg/bin/sendmail
mailq		/usr/pkg/bin/mailq
newaliases	/usr/pkg/sbin/makealiases
